@charset "UTF-8";
/* CSS Document */
#pageHeader{
	background-image:url(/__global_Images/st/header.png);
}


/*Elements*/
h2, h3, h4, h5, h6{
	color:#c28c3f;
}


ul{
	list-style-image:url(/__global_Images/st/bullet.png);
}

/*Classes*/
div.highlights{	
	background-image:url(/__global_Images/st/heightlightsBKTOP.png);	
}

div.highlights ul{
	list-style-image:url(/__global_Images/st/checkmark.png);
	background-image:url(/__global_Images/st/heightlightsBKbottomShw.png);
}

div.highlights li:first-child{
	background-image:url(/__global_Images/st/heightlightsBKrightShw.png);
	list-style-image:none;
}

div.highlights li{
	background-image:url(/__global_Images/st/heightlightsBKrightShw.png);
}

div.highlights li.last{
	background-image:url(/__global_Images/st/heightlightsBKbottomrightShw.png);
}

div.highlightsBox{
	background-image: url(/__global_Images/st/heightlightsBKTOP.png);
}

div.highlightsBox .rsideWall{
	background-image:url(/__global_Images/st/heightlightsBKrightShw.png);
}

div.highlightsBox .footer{
	background-image:url(/__global_Images/st/heightlightsBKbottomShw.png);
}

div.highlightsBox .footer .corner{
	background-image:url(/__global_Images/st/heightlightsBKbottomrightShw.png);
}


div.subBox{
	border:thin #C28C3F solid;
}


/*a.callToAction, .callToAction a{
	color:#c28c3f;
}*/


.bottomCallToAction{
	list-style-image:url(/__global_Images/st/triangleBullet.png);
}

.bottomCallToAction a{
	color:#c28c3f;
}




/*Bullet Point Images*/
.bulletPoint_triangle{
	list-style-image:url(/__global_Images/st/triangleBullet.png);
}

.bulletPoint_dot{
	list-style-image:url(/__global_Images/st/bullet.png);
}

.bulletPoint_checkmark{
	list-style-image:url(/__global_Images/st/checkmark.png);
}




.expandSection .header .triangle{
	background-image:url(/__global_Images/st/triangleBullet.png);
}

.expandSection .header .triangle.open{
	background-image:url(/__global_Images/st/triangleBullet_down.png);
}


#treetrackbuttons{
	display:none;	
}
